<?php
defined('_JEXEC') or die( 'Restricted access' );
jimport( 'joomla.application.component.controller' );

class KipControllerUsers extends JController
{
	function display()
	{
		//$view	= &$this->getView( 'users');
		parent::display();
	}

}